/*     1776435 : BLANK 컨텐츠      */
.blank__1776435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.blank__1776435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1776435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1776435__ {height:24px}
}

/*     1776445 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1776445__ {max-width:px;margin:0 auto;padding:40px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.pm-banner_slide_basic__1776445__ a {display:block;border:none}
.pm-banner_slide_basic__1776445__ a img {border:none}
.pm-banner_slide_basic__1776445__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1776445__ .item {position:relative}
.pm-banner_slide_basic__1776445__ .item img {vertical-align:top}

.pm-banner_slide_basic__1776445__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1776445__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1776445__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1776445__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1776445__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1776445__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1776445__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1776445__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1776445__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1776445__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1776445__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1776445__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1776445__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1776445__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1776445__.empty__1776445__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1776445__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1776445__.build_edit_mode .item:first-child {display:block}

@media (max-width:800px){
	.pm-banner_slide_basic__1776445__ {padding:10px;}
}

/*     1776465 : BLANK 컨텐츠      */
.blank__1776465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.blank__1776465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1776465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1776465__ {height:10px}
}

/*     1776475 : 이미지      */
.img__1776475__ {display:flex; justify-content:center; max-width:100%; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg); padding:40px 40px 0 40px;}
.img__1776475__ a {display:block;vertical-align:top}
.img__1776475__ img {display:block; min-width:0;}
.img__1776475__ img.title {flex-shrink:0;}

@media (max-width:799px){
	.img__1776475__ {padding:10px 10px 0 10px;}
	.titleDeco {display:none !important;}
}

/*     1776485 : 이미지 리스트 (타일형)      */
.img_tile__1776485__ {background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg); padding:0 40px 40px 40px;}
.img_tile__1776485__ .img_inner {display:grid; grid-template-columns:repeat(5, 1fr); gap:1px; max-width:1005px; width:100%; margin:0 auto;}
.img_tile__1776485__ .item .figure {display:flex; justify-content:center;}
.img_tile__1776485__ .item .figure > div {position:relative; display:inline-block;}
.img_tile__1776485__ .item:hover .figure >div::before {content:""; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.4);}
.img_tile__1776485__ img {display:block; }

.img_tile__1776485__ .subject {font-size:12px; font-weight:bold; color:#000; line-height:24px; text-align:center; margin-top:10px;}

@media (max-width:1023px){
	.img_tile__1776485__ .img_inner {display:grid; grid-template-columns:repeat(3, 1fr); row-gap:10px;}
	.img_tile__1776485__ .subject {margin-top:5px;}
}

@media (max-width:800px){
	.img_tile__1776485__ {padding: 0 10px 10px 10px;}
}

@media (max-width:767px){
	.img_tile__1776485__ .img_inner {display:grid; grid-template-columns:repeat(3, 1fr);}
}

/*     1776515 : BLANK 컨텐츠      */
.blank__1776515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.blank__1776515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1776515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1776515__ {height:10px}
}

/*     1776495 : 이미지      */
.img__1776495__ {max-width:100%; padding:40px 40px 0 40px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.img__1776495__ a {display:block;vertical-align:top}
.img__1776495__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

@media (max-width:799px){
	.img__1776495__ {padding:10px 10px 0 10px;}
}

/*     1776525 : 이미지      */
.img__1776525__ {max-width:100%; background: url(/img_up/shop_pds/hchon/design/pattern_section.jpg); padding: 0 40px 40px 40px;}
.img__1776525__ * {box-sizing:border-box}
.img__1776525__ a {display:block;vertical-align:top}
.img__1776525__ img {display:block; margin:0 auto;}

@media (max-width:799px){
	.img__1776525__ {padding: 0 10px 10px 10px;}
}

/*     1776535 : BLANK 컨텐츠      */
.blank__1776535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.blank__1776535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1776535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1776535__ {height:24px}
}

